ID = 'sdlpfc8sham'
save_path = '/scratch/lehr2/DMC/sdlpfc8sham/'
congruent_data = [269, 0.89666666666666661, 450.1287999292, 549.8893111453999, 604.8767088579999, 700.2903205362, 949.8468104902, 29, 0.096666666666666665, 467.43936562939996, 580.1407230555999, 666.973246924, 799.6943454182, 903.266694636]
incongruent_data =[270, 0.90000000000000002, 482.8268068035, 582.9930061057, 666.6185717005, 783.3457796663001, 1019.1024754820002, 27, 0.089999999999999997, 610.5166184228001, 717.0306892153999, 815.811874225, 936.7619208588, 1096.8175218600002]
